package com.yeejoin.amos.boot.module.command.api.dto;



import java.util.List;

/**
 * @description:
 * @author: tw
 * @createDate: 2021/10/20
 */
public class CarTaskDto {

    private Long carid;
    private Long alertCalledId;
    private String code;
    private int type;
    private String  remarks;
    private Long powerTransferCompanyResourcesId;

    public Long getPowerTransferCompanyResourcesId() {
        return powerTransferCompanyResourcesId;
    }

    public void setPowerTransferCompanyResourcesId(Long powerTransferCompanyResourcesId) {
        this.powerTransferCompanyResourcesId = powerTransferCompanyResourcesId;
    }

    public List<String> getPhotos() {
        return photos;
    }

    public void setPhotos(List<String> photos) {
        this.photos = photos;
    }

    private List<String> photos;

    public Long getCarid() {
        return carid;
    }

    public void setCarid(Long carid) {
        this.carid = carid;
    }

    public Long getAlertCalledId() {
        return alertCalledId;
    }

    public void setAlertCalledId(Long alertCalledId) {
        this.alertCalledId = alertCalledId;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}
